skins for 1.5.4

D

drunkenmonkey

just wondering if the 1.4.7 skins im using will be compatible with 1.5.4 xenforo if i upgrade ?
 

Similar threads

XenForo Rocks

Team Member
Administrator
Moderator
+Lifetime VIP+
Contributor
ViP
True Member
+Member+
Registered
just wondering if the 1.4.7 skins im using will be compatible with 1.5.4 xenforo if i upgrade ?
No they will not be ! You will need to upgrade your theme also to

Version
1.5.3
1.5.x
1.5.4
 

Similar threads

Top